body {
    background-color: #2C3E50;
}

.hidden {
	display: none;
}


.quiz-result .quiz-title {
    color: #ecf0f1;
    font-size: 42px;
    font-family: Lato-Semibold, Lato;
    font-weight: 600;
}

.quiz-result .quiz-short-description {
    color: #ecf0f1; 
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}


.quiz-result .quiz-info-button {
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    letter-spacing: 0.015em;
}

.quiz-result .quiz-info-button.left {
    background-color: #16A085;
}

.quiz-result .quiz-info-button.right {
    background-color: #F39C12;
}





.quiz-result-question .question-box {
    border-radius: 30px;
}

.quiz-result-question .question-box.correct {
    background-color: #2ECC71;
}

.quiz-result-question .question-box.incorrect {
    background-color: #E74C3C;
}

.quiz-result-question .question-text {
    color: #fff;
    font-size: 22px;
    line-height: 26px;
    font-family: Lato-Regular, Lato;
    letter-spacing: 0.015em;
}

.quiz-result-question .question-text {
    white-space: nowrap;  
    overflow: hidden;
    text-overflow: clip; 
    word-break: break-all;
    -moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.quiz-result-question .question-text.active {
    white-space: pre-line;  
    overflow: visible;
    text-overflow: initial; 
    word-break: normal
}

.quiz-result-question .img {
    width: 25px;
    height: 25px;
}


.collapse.collapse-hidden {
    max-height: 0px !important;
    overflow: hidden;
    transition: all 0.5s linear;
}

.collapse {
    max-height: 350px;
    transition: all 0.5s linear;
}

.rotate{
    -moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.rotate.down {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}





.quiz-result-answer .answer-text {
    color: #fff; 
    font-size: 14px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    letter-spacing: 0.015em;
    -moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.quiz-result-answer .answer-text {
    white-space: nowrap;  
    overflow: hidden;
    text-overflow: clip; 
    word-break: break-all;
}

.quiz-result-answer .answer-text.active {
    white-space: pre-line;  
    overflow: visible;
    text-overflow: initial; 
    word-break: normal
}

.quiz-result-answer .selected-icon {
	display: none !important;
    width: 7px;
    height: 7px;
}

.quiz-result-answer.selected .selected-icon {
	display: block !important;
}



.horizontal-line {
    height: 1px;
    border-radius: 1px;
    background-color: #ECF0F1;
}


.quiz-result-answer.correct .answer-text {
    color:#ECF0F1;
}


.quiz-result-answer .answer-text {
    color: #222222;
}





